// creator  : weidu.exe (version 23100)
// argument : _LAMHUSB.DLG
// game		 : .
// source	 : ./override/_LAMHUSB.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_LAMHUSB~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #75493 /* ~What are you doing in my home!  If you've harmed my wife in any way I'll have your head!  In fact, I think I'll take your filthy lives right now!  Draw steel!~ */
  IF ~~ THEN DO ~Enemy()
~ EXIT
END
